# abstract Context3DBlendFactor(Null<Int>)

#### package openfl.display3D

####

Available on all platforms

### Variables

###

`inline read onlyDESTINATION_ALPHA:Context3DBlendFactor = 0`

###

`inline read onlyDESTINATION_COLOR:Context3DBlendFactor = 1`

###

`inline read onlyONE:Context3DBlendFactor = 2`

###

`inline read onlyONE_MINUS_DESTINATION_ALPHA:Context3DBlendFactor = 3`

###

`inline read onlyONE_MINUS_DESTINATION_COLOR:Context3DBlendFactor = 4`

###

`inline read onlyONE_MINUS_SOURCE_ALPHA:Context3DBlendFactor = 5`

###

`inline read onlyONE_MINUS_SOURCE_COLOR:Context3DBlendFactor = 6`

###

`inline read onlySOURCE_ALPHA:Context3DBlendFactor = 7`

###

`inline read onlySOURCE_COLOR:Context3DBlendFactor = 8`

###

`inline read onlyZERO:Context3DBlendFactor = 9`